
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}


#site-box {
	  padding: 0px 0px 0px 0px;
         width : 820px;
         border: 0px solid #7f7f7f;
	  background-color: #FFFFFF;
         margin : 1px auto
;}

#top {
         width : 100%;
	  padding: 0px 0px 0px 0px;
	  background-color: #FFFFFF;
          margin : 1px auto;
}

#tt01{
    width:850px;
    margin : 0px auto;
}

#tt0{
    float: right;  
    height:30px;
    z-index:100;
}



#tt{
    width:100%;
    background-image : url(../img/ope.jpg);
    background-repeat: no-repeat;
    height:420px;
   text-indent: -9999px;
       z-index:1;
}

#tt-l{
    margin-top: 2px;
    padding-left: 5px;
    float: left;     
    width:200px;
    background-image : url(../img/afamily.jpg);
    background-position: 0px 50px;
    background-repeat: no-repeat;
    height:480px;
}

#tt-m{
    margin-top: 2px;
    padding-left: 5px;
    float: left;     
    width:200px;
    background-image : url(../img/net.jpg);
    background-position: 0px 50px;
    background-repeat: no-repeat;
    height:480px;
}

#tt-r{    
          margin-top: 2px;
          padding-left: 5px;
          float: left;
          width:200px;
          background-image : url(../img/tmna.jpg);
          background-position: 0px 50px;
          background-repeat: no-repeat;
          height:480px;   
}

#tt-rr{
          margin-top: 2px;
          padding-left: 5px;
          float: left;
          width:200px;
          background-image : url(../img/or.jpg);
          background-position: 0px 50px;
          background-repeat: no-repeat;   
          height:480px;
}

A:hover{ color:#ff0000; font-weight :bold; }


h1 {
   padding-left:15px;
   font-size:20px;
   font-weight:bold;
}


h2 {
          font-weight:bold;
          font-size: 14px;
}



